'use strict';

(function () {

  Animation.hide = function (elem) {
    if (elem) {
    	removeClass(elem, 'bg');
			removeClass(elem, 'anm-shw');
      addClass(elem, 'anm-hd');
      setTimeout(function () {
        removeClass(elem, 'anm-hd');
      }, 600);
    }
  };
}());